RubyGems Navigation menu

moo_moo 0.11.0

Implements OpenSRS XML API

Gemfile
          gem 'moo_moo', '~> 0.11.0'
  
  
  
  
  
  
  

install
          gem install moo_moo
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 15,878

For this version 579

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.11.0 - June 3, 2014 (21.5 KB)
  2. 0.10.0 - May 30, 2014 (21.5 KB)
  3. 0.9.0 - May 19, 2014 (22 KB)
  4. 0.8.0 - May 14, 2013 (24 KB)
  5. 0.7.0 - May 10, 2013 (24 KB)
Show all versions (12 total)

Runtime Dependencies: